package com.tomas.st_nset.List_Class;

public class Stocktaking_item {
    String month_year, type, slip_no, whs_cd, ws_cd, location, item_no, item_name, qty, slip_datetime;

    public Stocktaking_item(String month_year, String type, String slip_no, String whs_cd, String ws_cd,
                            String location, String item_no, String item_name, String qty, String slip_datetime) {
        this.month_year = month_year;
        this.type = type;
        this.slip_no = slip_no;
        this.whs_cd = whs_cd;
        this.ws_cd = ws_cd;
        this.location = location;
        this.item_no = item_no;
        this.item_name = item_name;
        this.qty = qty;
        this.slip_datetime = slip_datetime;
    }

    public String getMonth_year() {
        return month_year;
    }

    public void setMonth_year(String month_year) {
        this.month_year = month_year;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getSlip_no() {
        return slip_no;
    }

    public void setSlip_no(String slip_no) {
        this.slip_no = slip_no;
    }

    public String getWhs_cd() {
        return whs_cd;
    }

    public void setWhs_cd(String whs_cd) {
        this.whs_cd = whs_cd;
    }

    public String getWs_cd() {
        return ws_cd;
    }

    public void setWs_cd(String ws_cd) {
        this.ws_cd = ws_cd;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getItem_no() {
        return item_no;
    }

    public void setItem_no(String item_no) {
        this.item_no = item_no;
    }

    public String getItem_name() {
        return item_name;
    }

    public void setItem_name(String item_name) {
        this.item_name = item_name;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getSlip_datetime() {
        return slip_datetime;
    }

    public void setSlip_datetime(String slip_datetime) {
        this.slip_datetime = slip_datetime;
    }
}
